<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cxc8Ij2ZT8GnPvtyJs7VbD:APA91bE9DlCt3FSP7_0rDbSGlWg4YTsUmN_vGpbk2wr9_EcMWi5Wg6duWUt8eRuZxYPJ25Sqwm0jO8IZZG5l2tmAHEpPuvkyFCC8rrH7LwV2bCELPBbuF18&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757908360671}</string>
</map>
